#able_result_page_v2 .cart-empty{
  text-align: center !important;
}
#able_result_page_v2 .cart-empty h1:before{
  display: none !important;
}
@media (min-width: 992px){
  #able_result_page_v2 .cart-header__headline {
    margin-bottom: 0;
    width: 40%;
    max-width: 40%;
    flex: 0 0 40%;
  }
  #able_result_page_v2 .cart-header__contact {
    width: 60%;
    max-width: 60%;
    flex: 0 0 60%;
  }

}

#able_result_page_v2 .px-4::before{
  content: "\e906";
  font-size: 12px;
  color: #fff;
  margin-right: 20px;
  font-family: 'apollo' !important;

}
#able_result_page_v2 .px-4{
  padding: 0 60px;
}
#able_result_page_v2 .next-step-back.back-to-shop {
  border: none;
}
#able_result_page_v2 .next-step-back.back-to-shop::before {
  content: "\e928" !important;
}

.circle-loader-able {
  margin: 0 0 50px 10px;
  border: 5px solid rgba(0, 0, 0, 0.2);
  border-left-color: #239ceb;
  animation-name: loader-spin;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  position: relative;
  display: inline-block;
  vertical-align: top;
  box-sizing: content-box;
}

.circle-loader-able,
.circle-loader-able:after {
  border-radius: 50%;
  width: 200px;
  height: 200px;
}

.circle-loader-able.load-complete {
  -webkit-animation: none;
  animation: none;
  border-color: #5cb85c;
  transition: border 500ms ease-out;
}

.circle-loader-able.load-error {
  -webkit-animation: none;
  animation: none;
  border-color: red;
  transition: border 500ms ease-out;
}

.circle-loader-able .checkmark {
  display: none;
  box-sizing: content-box;
}
.circle-loader-able .checkmark.draw:after {
  opacity: 1;
  height: 100px;
  width: 50px;
  transform-origin: left top;
  border-right: 5px solid #5cb85c;
  border-top: 5px solid #5cb85c;
  content: "";
  left: 50px;
  top: 100px;
  position: absolute;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-name: checkmark;
  transform: scaleX(-1) rotate(135deg);
}
.circle-loader-able .checkmark.error {
  position: absolute;
  left: 50px;
  top: 50px;
  width: 100px;
  height: 100px;
}
.circle-loader-able .checkmark.error:before,.circle-loader-able .checkmark.error:after {
  position: absolute;
  content: " ";
  height: 100px;
  width: 2px;
  background-color: #f00;
}
.circle-loader-able .checkmark.error:before {
  transform: rotate(45deg);
}
.circle-loader-able .checkmark.error:after {
  transform: rotate(-45deg);
}

@keyframes loader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 50px;
    opacity: 1;
  }
  40% {
    height: 100px;
    width: 50px;
    opacity: 1;
  }
  100% {
    height: 100px;
    width: 50px;
    opacity: 1;
  }
}